Page MenuHomePhabricator

The "uselang" URL parameter does not work at Special:MyContributions
Closed, ResolvedPublic

Event Timeline

He7d3r created this task.Feb 22 2015, 3:23 PM
He7d3r raised the priority of this task from to Low.
He7d3r updated the task description. (Show Details)
He7d3r added a subscriber: He7d3r.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2015, 3:23 PM
Glaisher claimed this task.Jun 9 2015, 5:13 PM
Glaisher added a subscriber: Glaisher.

An issue with RedirectSpecialPages in general, not just MyContributions.

Change 217019 had a related patch set uploaded (by Glaisher):
Allow 'uselang' as a query parameter in RedirectSpecialPages

https://gerrit.wikimedia.org/r/217019

Glaisher removed a project: I18n.Jun 9 2015, 5:57 PM
Glaisher set Security to None.

Change 217019 merged by jenkins-bot:
Allow 'uselang', 'useskin', 'debug' as query parameters in RedirectSpecialPages

https://gerrit.wikimedia.org/r/217019

Legoktm closed this task as Resolved.Jun 12 2015, 11:56 PM
Legoktm added a subscriber: Legoktm.